package network

import "github.com/gin-gonic/gin"

func RegisterRouter(r *gin.RouterGroup) {
	r.GET("/", ListNetwork)
	r.GET("/:ns/inspect", ListConnect)
	r.DELETE("/:ns/disconnect", Disconnect)
	r.POST("/:ns/connect", Connect)

}
